Skip to navigation

Get Notification Details

This API provides the details related to a specific notification based on the submitted notification Id. It is important for informing users about the notifications received on their account.

Request Body

  • notification_id (string): The unique identifier of the notification whose details are to be retrieved.

Response

  • user_id (string): User identifier

  • username (string): User’s login name

  • is_vip (integer): Value indicating whether the user has a VIP status (1: Yes, 0: No)

  • is_local_hero (integer): Value indicating whether the user is marked as a local hero (1: Yes, 0: No)

  • is_investor (integer): Value indicating whether the user is an investor (1: Yes, 0: No)

  • merchant (string): Information about the merchant associated with the notification

  • message (string): The actual text content of the notification

  • push_type (integer): Type of the push notification

  • profile_image (string): User’s profile image file name

  • profile_image_url (string): URL of the user’s profile image.

Query parameters

api_tokenstringOptional

Response

Get Notification Details
messagestringOptional
apistringOptional
statusstringOptional
dataobjectOptional